@charset "utf-8";

.service-tile{
	transition:all .2s;
	cursor:pointer;
	background:#f5822a;
	text-align:center;
}

.service-tile:hover{	
	background:#D86D0E;
}

#bg-video { 
	min-width: 100%;
	min-height: 100%;
	width: 100%;
	height: auto;
	z-index: -100;
	background:#2B2B2B;
}


#sb-site{
	background:#fafafa;	
}

.usps * h2{
	color:#000;
	text-transform:uppercase;
	
}

.usps{
	margin-top:100px;
}

/**** CUSTOMISEABLE ****/
.bg-1{
	/*background:url(../images/tile-1.png) repeat;*/
	background:#2B2B2B;
}

.fontColor-1{
	color: #ffcb08;
}

.bgColor-1{
	background: #ffcb08;
}




/* Boxes */

#mainBox, #sideBox{

}



.featureBox{
	border: 1px solid #D86D0E;
	padding: 20px;
	border-radius:5px;
}

.orangeBox{
	background:#D86D0E;
	color:#fff;
	padding:5px;
}

.serviceBox{
	border:1px solid #ccc;
	border-radius:10px;
	padding:30px;
	min-height:270px;
}

/* Heroes */

.hero{
	width:auto;
	height:400px;
	overflow:hidden;
}





/**** MISC ****/

.proTip{
	padding:15px;
	background:#eaeaea;
	margin-bottom:30px;
}

.proTip > h4{
	font-size:18px;
	margin:0;
	font-weight:500;
}

.proTip > p{
	font-style:italic;
	margin:0;
}

.fields{

}


.noBullets, .noBullets li{
	list-style:none;	
}

/* padding */
.insetBox{
	padding:10px;
	background:#fff;
}

.padBox{
	padding:20px;	
}

.introText{
	font-size:140%;	
	line-height:140%;
}


/* Colors */
.gray{
	color:#aaa;	
}

.darkGray{
	color:#999;	
}

.orange{
	color:#D86D0E;
}

.white{
	color:#fff;
}

.black{
	color:#000;
}

.red{
	color:#ff0000;	
}

.green{
	color:#2EB57D;	
}

.errorText{
	color:#ff0000;		
}

.successText{
	color:#2EB57D;		
}


.shadowBox{
	-webkit-box-shadow: 0px 5px 10px -1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 5px 10px -1px rgba(0,0,0,0.2);
	box-shadow: 0px 5px 10px -1px rgba(0,0,0,0.2);		
}







#mobileMenuWrapper{
	height:100%;
	-webkit-box-shadow: inset -5px 0px 17px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: inset -5px 0px 17px 0px rgba(0,0,0,0.4);
	box-shadow: inset -5px 0px 17px 0px rgba(0,0,0,0.4);
	text-transform:uppercase;		
}


/**** FOOTER ****/
#footerWrapper{

	padding:10px 0px;
	height:auto;
	background:#222;
	font-size:11px;
	color:#424242;
}

.footerMenuList{
	margin:0;
}

.footerMenuList li{
	font-size:12px;
	line-height:14px;
	margin-bottom:8px;
	line-height:inherit;
}

#footerWrapper * a{
	color:#646464;
	text-decoration:none;	
}

.footerMenuHeading{
	font-weight:600;
	text-transform:uppercase;
}




/*** overrides ***/
.productFrame .slick-dots{
	position:static;	
}

.productFrame .slick-slider, .productFrame  .slick-dots{
	margin-bottom:0px;	
}

/*** Tiles ***/
.tile-1{
	background:url(../images/poly-tile-4.png) repeat-x top;	
}


/* SEARCH */
.searchField{
	display:inline-block !important;
	margin-bottom:0 !important;
	font-size:14px !important;
	padding:8px !important;	
	border-color:#ccc !important;
	background:#222 !important;
	color:#fff !important;
	max-width:inherit !important;
	width:160px !important;
	height:40px;
}

.searchButton{
	height:40px;
	display:inline-block !important;
	padding:0 10px;
	background:#444;
	top:1px;
	position:relative;
}
/*
.searchButton{
	float:right;
	background:none;
	padding:0;
	margin:0;
	position:relative;
	top:-31px;
	right:6px;
	color:#fff;
}*/

.searchButton:hover{
	background:#2EB57D;
}




/* Media queries */


	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {

	}


	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.hero{
			height:250px;
		}
		


	
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.hero{
			height:200px;
		}


	
	}